[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-3164

Date: (C)2008-07-14   (M)2017-10-04 


Directory traversal vulnerability in blog.php in fuzzylime (cms) 3.01, when magic_quotes_gpc is disabled, allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the file parameter. NOTE: it was later reported that 3.01a is also affected.

CVSS Score: 7.6Access Vector: NETWORK
Exploit Score: 4.9Access Complexity: HIGH
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
BID-30121
SECUNIA-30930
EXPLOIT-DB-6016
ADV-2008-2015
fuzzylimecms-blog-file-include(43939)
fuzzylimecms-content-command-execution(43606)
http://downloads.securityfocus.com/vulnerabilities/exploits/30121.pl

CWE    1
CWE-22

© 2013 SecPod Technologies